name: Droopler Help
core_version_requirement: ^10 || ^11
description: 'Provides Droopler help button.'
type: module
package: Droopler Common
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
